linux: 3.2.0-82.119 -proposed tracker

Bug #1449034 reported by Luis Henriques on 2015-04-27
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Adam Conrad
Prepare-package
Medium
Luis Henriques
Prepare-package-lbm
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-82.119 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 27. April 2015 13:19 UTC
kernel-stable-Prepare-package-end:Tuesday, 28. April 2015 00:05 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 28. April 2015 00:05 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 28. April 2015 00:48 UTC
kernel-stable-Verification-testing-start:Tuesday, 28. April 2015 02:01 UTC
kernel-stable-Certification-testing-start:Tuesday, 28. April 2015 02:01 UTC
kernel-stable-Security-signoff-start:Tuesday, 28. April 2015 02:01 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Tuesday, 28. April 2015 02:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 28. April 2015 19:00 UTC
kernel-stable-Verification-testing-end:Wednesday, 29. April 2015 12:23 UTC
kernel-stable-Regression-testing-end:Wednesday, 29. April 2015 12:23 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 29. April 2015 15:23 UTC
kernel-stable-Certification-testing-end:Wednesday, 29. April 2015 15:22 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 29. April 2015 17:22 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 29. April 2015 19:01 UTC

Luis Henriques (henrix) on 2015-04-27
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux (Ubuntu Precise):
status: New → Confirmed
Brad Figg (brad-figg) on 2015-04-27
description: updated
Adam Conrad (adconrad) on 2015-04-27
summary: - linux: 3.2.0-82.118 -proposed tracker
+ linux: 3.2.0-82.119 -proposed tracker
description: updated
Brad Figg (brad-figg) wrote :

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1449309
linux-armadaxp - bug 1449310
linux-lowlatency - bug 1449311

description: updated
Brad Figg (brad-figg) on 2015-04-28
description: updated
Brad Figg (brad-figg) on 2015-04-28
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2015-04-28
description: updated
Brad Figg (brad-figg) on 2015-04-29
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2015-04-29
description: updated
Adam Conrad (adconrad) wrote :

Skipping Cert testing on this kernel to expedite release, the delta from the previous -updates kernel is visually auditable.

The certification-testing task was set to Fix Released but neither the certification-testing-passed or certification-testing-failed tag was applied

Adam Conrad (adconrad) on 2015-04-29
tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2015-04-29
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.2.0-82.119

---------------
linux (3.2.0-82.119) precise; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1449034

  [ Upstream Kernel Changes ]

  * Revert "e1000e: Workaround for dropped packets in Gig/100 speeds on
    82579"
  * Revert "e1000e: 82579 packet drop workaround"
  * Revert "e1000e: issues in Sx on 82577/8/9"
  * Revert "e1000e: update workaround for 82579 intermittently disabled
    during S0->Sx"
  * Revert "e1000e: 82579: workaround for link drop issue"

 -- Luis Henriques <email address hidden> Mon, 27 Apr 2015 14:12:20 +0100

Changed in linux (Ubuntu Precise):
status: Confirmed → Fix Released
Chris J Arges (arges) wrote :

Released to updates:
 linux | 3.2.0-82.119 | precise-security | source
 linux | 3.2.0-82.119 | precise-updates | source
 linux-meta | 3.2.0.82.96 | precise-security | source
 linux-meta | 3.2.0.82.96 | precise-updates | source
 linux-backports-modules-3.2.0 | 3.2.0-82.74 | precise-security | source
 linux-backports-modules-3.2.0 | 3.2.0-82.74 | precise-updates | source

Brad Figg (brad-figg) on 2015-04-29
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers